Bug 827751 - [abrt] rosegarden4-12.04-3.fc17: __GI_raise: Process /usr/bin/rosegarden was killed by signal 6 (SIGABRT)
[abrt] rosegarden4-12.04-3.fc17: __GI_raise: Process /usr/bin/rosegarden was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:d32a7b2e457508317ea50174faf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 16:25 EDT by Otso Helenius
Modified: 2013-07-31 17:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:37:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.23 KB, text/plain)
2012-06-02 16:25 EDT, Otso Helenius
no flags Details
File: maps (64.39 KB, text/plain)
2012-06-02 16:25 EDT, Otso Helenius
no flags Details
File: dso_list (13.04 KB, text/plain)
2012-06-02 16:25 EDT, Otso Helenius
no flags Details
File: build_ids (5.73 KB, text/plain)
2012-06-02 16:25 EDT, Otso Helenius
no flags Details

  None (edit)
Description Otso Helenius 2012-06-02 16:25:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rosegarden
comment:        I chose a different instrument number for a synth channel transmitting midi notes.
crash_function: __GI_raise
executable:     /usr/bin/rosegarden
kernel:         3.3.7-1.fc17.x86_64
pid:            7862
pwd:            /home/piksi
time:           Sat 02 Jun 2012 10:51:11 PM EEST
uid:            1000
username:       piksi
xsession_errors: 

backtrace:      Text file, 74989 bytes
build_ids:      Text file, 5863 bytes
dso_list:       Text file, 13350 bytes
maps:           Text file, 65939 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/piksi/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 __GI_raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 __GI_abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c80e malloc_printerr libc.so.6 -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=850
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:HOSTNAME=ur
:DM_CONTROL=/var/run/xdmctl
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/piksi/.gtkrc-2.0:/home/piksi/.gtkrc-2.0-kde4:/home/piksi/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.42
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/piksi/.gtkrc:/home/piksi/.kde/share/config/gtkrc
:WINDOWID=50331674
:SHELL_SESSION_ID=fbdb8b9ebe77400092d0b6760fb72f42
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=piksi
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/ssh-HOBCYfzfa806/agent.806
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/957,unix/unix:/tmp/.ICE-unix/957
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/piksi
:PATH=/home/piksi/context/tex/texmf-linux-64/bin:/home/piksi/context/tex/texmf-linux-64/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/piksi/.local/bin:/home/piksi/bin
:PWD=/home/piksi
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/5
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/piksi
:COLORFGBG=15;0
:XDG_SEAT=seat0
:SHLVL=3
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=default
:LOGNAME=piksi
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VufCxSX9nY,guid=a2de734723f245e90b2f651e0000000f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/piksi
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/piksi/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-piksi/xauth-1000-_0
:_=/usr/bin/rosegarden

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29873                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29873                29873                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0102002
:1:/dev/pts/0
:pos:	0
:flags:	0102002
:2:/dev/pts/0
:pos:	0
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[199423]
:pos:	0
:flags:	02004000
:5:pipe:[199423]
:pos:	0
:flags:	02004001
:6:socket:[199424]
:pos:	0
:flags:	02004002
:7:socket:[205016]
:pos:	0
:flags:	02000002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[205025]
:pos:	0
:flags:	02
:10:/dev/snd/seq
:pos:	0
:flags:	02104002
:11:socket:[199428]
:pos:	0
:flags:	02
:12:/home/piksi/rosegarden/rg-[Untitled]-[Audio_#1]-2012-06-02_21.15.41-2.wav
:pos:	8191
:flags:	0100000
:13:/home/piksi/rosegarden/rg-[Untitled]-[Audio_#1]-2012-06-02_21.15.41-2.wav.pk
:pos:	2880
:flags:	0100000
:14:/home/piksi/rosegarden/rg-[Untitled]-[Audio_#1]-2012-06-02_21.15.41-2.wav
:pos:	8191
:flags:	0100000
:15:pipe:[199431]
:pos:	0
:flags:	00
:16:pipe:[199431]
:pos:	0
:flags:	01
:17:/proc/stat
:pos:	1901
:flags:	0100000
:18:/dev/tty
:pos:	0
:flags:	0104002

smolt_data:
:
:
:General
:=================================
:UUID: 4bc2f5c6-a044-45d2-8428-adfd37f33da2
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4256.08
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU       L 640  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2134
:System Memory: 3753
:System Swap: 1499
:Vendor: LENOVO
:System: 309395G ThinkPad X201 Tablet
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:16953:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ur-lv_root / ext4 4096 4096 5113323 1773806 1722615 1286144 1033577 1033577
:/dev/sda1 /boot ext4 1024 1024 202770 130083 119843 51200 50800 50800
:/dev/mapper/vg_ur-lv_home /home ext4 4096 4096 13955353 6520837 5821753 3497984 3354837 3354837
:

var_log_messages:
:Jun  2 20:33:05 ur yum[6657]: Installed: rosegarden4-parmesan-fonts-12.04-3.fc17.noarch
:Jun  2 20:33:07 ur yum[6657]: Installed: rosegarden4-feta-fonts-12.04-3.fc17.noarch
:Jun  2 20:33:08 ur yum[6657]: Installed: rosegarden4-12.04-3.fc17.x86_64
:Jun  2 22:51:12 ur abrt[8181]: Saved core dump of pid 7862 (/usr/bin/rosegarden) to /var/spool/abrt/ccpp-2012-06-02-22:51:11-7862 (131682304 bytes)
Comment 1 Otso Helenius 2012-06-02 16:25:51 EDT
Created attachment 588713 [details]
File: backtrace
Comment 2 Otso Helenius 2012-06-02 16:25:53 EDT
Created attachment 588714 [details]
File: maps
Comment 3 Otso Helenius 2012-06-02 16:25:55 EDT
Created attachment 588715 [details]
File: dso_list
Comment 4 Otso Helenius 2012-06-02 16:25:57 EDT
Created attachment 588716 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:58:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 17:37:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.